<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>

<key>Align</key>	<string>Disponi</string>
<key>Cancel</key>	<string>Cancella</string>
<key>Center</key>	<string>Centro</string>
<key>Choose a Template</key>	<string>Scegli un modello</string>
<key>Continuous</key>	<string>Continua</string>
<key>Create New</key>	<string>Crea nuovo</string>
<key>Delete</key>	<string>Elimina</string>
<key>Email Document</key>	<string>Invia documento</string>
<key>Learn More</key>	<string>Più informazioni</string>
<key>Open in Touch Forms</key>	<string>Apri in Touch Forms</string>
<key>Paste</key>	<string>Incolla</string>
<key>Select a Document</key>	<string>Seleziona un documento</string>
<key>Text</key>	<string>Testo</string>
<key>Undo</key>	<string>Annulla</string>
<key>Cancel</key>	<string>Cancella</string>
<key>Color</key>	<string>Colore</string>
<key>Copy</key>	<string>Copia</string>
<key>Font</key>	<string>Font</string>
<key>Hyperlink</key>	<string>Hyperlink</string>
<key>Layout</key>	<string>Layout</string>
<key>Remove</key>	<string>Rimuovi</string>
<key>Vertical</key>	<string>Verticale</string>
<key>Link to Egg</key>	<string>Link a Egg</string>
<key>Border</key>	<string>Bordo</string>
<key>Color</key>	<string>Colore</string>
<key>Connect</key>	<string>Connetti</string>
<key>Effects</key>	<string>Effetti</string>
<key>Align</key>	<string>Disponi</string>
<key>Line Color</key>	<string>Colore linea</string>
<key>Lock</key>	<string>Blocca</string>
<key>Match Size</key>	<string>Uguaglia dimensioni</string>
<key>Move to Back</key>	<string>Sposta indietro</string>
<key>Move to Front</key>	<string>Sposta avanti</string>
<key>None</key>	<string>Nessuno</string>
<key>Opacity</key>	<string>Opacità</string>
<key>Radius</key>	<string>Raggio</string>
<key>Shadow</key>	<string>Ombreggiatura</string>
<key>Style Options</key>	<string>Opzioni stile</string>
<key>Unlock</key>	<string>Sblocca</string>
<key>Bottom</key>	<string>In basso</string>
<key>Circular</key>	<string>Circolare</string>
<key>Continue</key>	<string>Continua</string>
<key>Date</key>	<string>Data</string>
<key>Default</key>	<string>Default</string>
<key>Delete</key>	<string>Elimina</string>
<key>Corner Styles</key>	<string>Guide bordi</string>
<key>Export</key>	<string>Esporta</string>
<key>Horizontal</key>	<string>Orizzontale</string>
<key>Shape</key>	<string>Forme</string>
<key>OK</key>	<string>OK</string>
<key>Left</key>	<string>A sinistra</string>
<key>Optional</key>	<string>Opzionale</string>
<key>Password</key>	<string>Password</string>
<key>Redo</key>	<string>Ripristina</string>
<key>Right</key>	<string>A destra</string>
<key>Server Address</key>	<string>Indirizzo server</string>
<key>FTP Settings</key>	<string>FTP Impostazioni</string>
<key>Spacing Guides</key>	<string>Guide di spaziatura</string>
<key>Top</key>	<string>In alto</string>
<key>Undo</key>	<string>Annulla azione</string>
<key>Unsupported URL</key>	<string>URL non supportato</string>
<key>User Name</key>	<string>Nome utente</string>
<key>Bookmarks</key>	<string>Preferiti</string>
<key>Are you sure you want to delete selected?</key>	<string>Vuoi veramente cancellare i files selezionati?</string>
<key>Encoding</key>	<string>Codifica</string>
<key>Import Page</key>	<string>Importa un file</string>
<key>Passive</key>	<string>Passivo</string>
<key>Port</key>	<string>Porta</string>
<key>Remote Path</key>	<string>Percorso remoto</string>
<key>Preferences</key>	<string>Preferenze</string>
<key>Size</key>	<string>Dimensione</string>
<key>Successful</key>	<string>Riuscita</string>
<key>Transfer Mode</key>	<string>Modo di trasferimento</string>
<key>Type</key>	<string>Tipo</string>
<key>WebSite</key>	<string>Sito Web</string>
<key>About</key>	<string>Info</string>
<key>Add Photo from Library</key>	<string>Scegli una foto</string>
<key>Height</key>	<string>Altezza</string>
<key>Image</key>	<string>Immagine</string>
<key>New Page</key>	<string>Nuova pagina</string>
<key>Open in Safari</key>	<string>Apri in Safari</string>
<key>Preview</key>	<string>Anteprima</string>
<key>Publish</key>	<string>Pubblicare</string>
<key>Select All</key>	<string>Seleziona tutti</string>
<key>Title</key>	<string>Titolo:</string>
<key>Uploading...</key>	<string>Caricamento in corso...</string>
<key>Visit the FAQ</key>	<string>Leggere le FAQ</string>
<key>Width</key>	<string>Larghezza</string>
<key>Change Site Title</key>	<string>Cambia titolo del sito</string>
<key>Rounded rectangle</key>	<string>Rettangolo arrotondato</string>
<key>Textbox</key>	<string>Casella di testo</string>
<key>Background Pattern</key>	<string>Modifica sfondo</string>
<key>PDF Export</key>	<string>PDF Esporta</string>
<key>Add Shadow Frame</key>	<string>Cornice ombreggiata formale</string>
<key>Profile</key>	<string>Configura</string>
<key>Indent</key>	<string>Rientro</string>
<key>Info</key>	<string>Informazioni</string>
<key>No</key>	<string>No</string>
<key>Slideshow</key>	<string>Presentazione</string>
<key>Sort by %@</key>	<string>Ordina per %@</string>
<key>Rounded dash stroke</key>	<string>Tratteggio arrotondato</string>
<key>Short dash stroke</key>	<string>Tratteggio breve</string>
<key>Submit to Web Showcase</key>	<string>Salone</string>
<key>Yes</key>	<string>Sì</string>
<key>All</key>	<string>Tutte</string>
<key>Grid Options</key>	<string>Opzioni griglia</string>
<key>Header</key>	<string>Intestazione</string>
<key>Hide</key>	<string>Nascondi</string>
<key>Pop-Up Options</key>	<string>Opzioni a comparsa</string>
<key>Move</key>	<string>spostare</string>
<key>Backward</key>	<string>Spostare indietro</string>
<key>Forward</key>	<string>Sposta avanti</string>
<key>Backup and Restore</key>	<string>Backup e ripristino</string>
<key>Import</key>	<string>Importare</string>
<key>HTML Snippet</key>	<string>Snippet HTML</string>
<key>Source Code</key>	<string>Source Code</string>
<key>Remove Background</key>	<string>Rimuovi sfondo</string>
<key>Add New</key>	<string>Aggiungi nuovo</string>
<key>Buttons</key>	<string>Pulsanti</string>
<key>Touch Gestures</key>	<string>touch</string>
<key>Video Tutorials</key>	<string>Video Tutorial</string>
<key>File Name</key>	<string>Nome del file</string>
<key>Contact Us</key>	<string>Contattaci</string>
<key>Email</key>	<string>E-mail</string>
<key>HTML Egg</key>	<string>HTML Egg</string>
<key>HTML Egg - iOS Web Page Creator</key>	<string>HTML Egg - iOS Web Page Creator</string>

<key>Welcome</key><string>accoglienza</string>

<key>First Name</key><string>Nome</string>
<key>Last Name</key><string>Nachname</string>
<key>Phone</key><string>Cognome</string>


<key>Email</key><string>Email</string>
<key>Address</key><string>indirizzo</string>
<key>New...</key><string>Nuovo ...</string>
<key>Open...</key><string>Apri ...</string>

<key>New</key><string>Nuovo ...</string>
<key>Open</key><string>Apri ...</string>
<key>Create New Website</key>	<string>Nuovo ...</string>
<key>Open Saved Website</key>	<string>Apri ...</string>

<key>Print</key><string>stampa</string>
<key>File</key><string>file</string>
<key>Edit</key><string>Modifica</string>
<key>View</key><string>vista</string>
<key>Format</key><string>formato</string>
<key>Settings</key><string>Impostazioni</string>
<key>Help</key><string>Aiuto</string>


<key>Refresh Listings</key><string>Annunci Aggiorna</string>
<key>Listings</key><string>Annunci</string>
<key>Sort By</key><string>Ordina per</string>

<key>Add New</key><string>Aggiungere Nuovo</string>
<key>Add New...</key><string>Aggiungere Nuovo</string>
<key>Personalizations</key><string>Personalizzazioni</string>
<key>Contacts</key><string>Contatti</string>
<key>Cards Per Page</key><string>Carte per pagina</string>


<key>User Guide</key><string>Guida utente</string>
<key>Duplicate</key><string>duplicare</string>
<key>Arrange</key><string>organizzare</string>

<key>Close</key><string>Chiudere</string>
<key>Save</key><string>Salva</string>
<key>Quit</key><string>smettere</string>

<key>Line</key><string>linea</string>
<key>Table</key><string>Tavola</string>

<key>Copy Format</key><string>Copia Formato</string>
<key>Feedback</key><string>retroazione</string>

<key>Inspector</key><string>Pannello di controllo</string>

<key>Text Box</key><string>testo</string>
<key>Zoom Bubble</key><string>ingrandire immagine</string>
<key>Outline</key><string>contorno</string>

<key>Drag and drop to add</key><string>Trascina per aggiungere</string>

<key>Group</key><string>gruppo</string>

<key>UnGroup</key><string>Separa</string>

<key>Photo Grid</key><string>Foto griglia</string>

<key>Photo</key><string>Foto</string>
<key>Getting Started</key>	<string>Iniziare</string>
<key>More Apps</key>	<string>Di Più</string>
<key>Video Tutorials</key>	<string>Esercitazioni</string>
<key>User Guide</key>	<string>Guida utente</string>
<key>Support Site</key>	<string>Sito Web del supporto</string>
</dict>
</plist>
